@charset "utf-8";


/* -----------------------------------------------------
  overwrite
----------------------------------------------------- */

#cduFooter {
  padding-top: 25px;
  background-position: 0 -29px;
}


/* -----------------------------------------------------
  mc
----------------------------------------------------- */

#mc {
  min-width: 1000px;
  background: #fff;
  text-align: center;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  line-height: 1;
  color: #333;
}

#mc * {
  position: static;
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  width: auto;
  background: none;
  text-align: inherit;
  font: inherit;
  line-height: inherit;
  color:  inherit;
  box-sizing: border-box;
}
#mc ul {
  list-style: none;
}
#mc img {
  border: none;
  vertical-align: bottom;
}
#mc a {
  text-decoration: none;
  transition: opacity 250ms;
}
#mc a:hover {
  opacity: 0.7;
}

#mc h3 {
  font-size: 30px;
  font-weight: 600;
  color: #303840;
}


/* -----------------------------------------------------
  mc-kv
----------------------------------------------------- */

#mc .mc-kv {
  background: url("pc_kv_bg_01.jpg") no-repeat center top;
}
#mc .mc-kv .mc-inner {
  padding-top: 68px;
  height: 370px;
}

#mc .mc-kv h2 {
  margin: 25px 0 4px;
  font-size: 36px;
  font-weight: 600;
  color: #303840;
}
#mc .mc-kv p {
  margin-bottom: 12px;
  font-size: 20px;
  line-height: 1.4;
}
#mc .mc-kv p ~ p {
  font-size: 18px;
  line-height: 1.6;
}


/* -----------------------------------------------------
  mc-nav
----------------------------------------------------- */

#mc .mc-nav {
  background: #f0f0f0;
}
#mc .mc-nav .mc-inner {
  margin: 0 auto;
  padding: 60px 0;
  width: 100%;
  max-width: 1500px;
  transition: width 250ms;
}

#mc .mc-nav .mc-inner > ul {
  margin: 30px 0 0 -25px;
  overflow: hidden;
}
#mc .mc-nav .mc-inner > ul > li {
  position: relative;
  float: left;
  margin-left: 25px;
  width: calc(25% - 25px);
}

#mc .mc-nav ul ul {
  display: none;
}
#mc .mc-nav ul ul li {
  border: solid #303840;
  border-width: 0 2px 2px;
  background: #fff;
}
#mc .mc-nav ul ul a {
  display: block;
  padding: 12px 0;
  background: url("pc_icn_blank_01.png") no-repeat 95% center;
  font-size: 20px;
}

#mc .mc-nav p {
  display: table;
  width: 100%;
  background: #384450;
}
#mc .mc-nav p a {
  display: table-cell;
  height: 48px;
  background-image: url("pc_icn_arrow_01_b.png"), url("pc_icn_arrow_01_t.png");
  background-repeat: no-repeat, no-repeat;
  background-position: 95% center, -100% center;
  vertical-align: middle;
  font-size: 20px;
  line-height: 1.3;
  color: #fff;
  cursor: pointer;
}
#mc .mc-nav p.on a {
  background-position: -100% center, 95% center;
}

@media (max-width: 1500px) {
  #mc .mc-nav .mc-inner {
    width: 1016px;
  }
  #mc .mc-nav p a {
    height: 70px;
  }
  #mc .mc-nav p span {
    display: block;
    font-size: 0;
  }
}


/* -----------------------------------------------------
  mc-ch
----------------------------------------------------- */

#mc .mc-ch .mc-inner {
  margin: 0 auto;
  padding: 60px 0;
  width: 793px;
  overflow: hidden;
}

#mc .mc-ch h3 + dl {
  float: left;
}
#mc .mc-ch dl + dl {
  float: right;
}

#mc .mc-ch dt {
  margin: 45px 0 30px;
}
#mc .mc-ch dd ~ dd {
  margin-top: 15px;
  font-size: 18px;
}

#mc .mc-ch a {
  display: table;
  border-radius: 24px;
  width: 384px;
  height: 48px;
  background: #384450 url("pc_icn_blank_02.png") no-repeat 92% center;
}
#mc .mc-ch a span {
  display: table-cell;
  vertical-align: middle;
  font-size: 18px;
  line-height: 1.4;
  color: #fff;
}


/* -----------------------------------------------------
  mc-not
----------------------------------------------------- */

#mc .mc-not .mc-inner {
  margin: 0 auto;
  padding: 48px 0 60px;
  border: solid #384450;
  border-width: 1px 0;
  max-width: 1500px;
}

#mc .mc-not h3 {
  line-height: 1.5;
}

#mc .mc-not p {
  margin: 15px 0 29px;
  font-size: 20px;
}

#mc .mc-not ul {
  margin: 0 auto;
  width: 793px;
}
#mc .mc-not ul li ~ li {
  margin-top: 25px;
}

#mc .mc-not a {
  display: table;
  border-radius: 40px;
  width: 100%;
  height: 80px;
  background: #f0f0f0 url("pc_icn_blank_01.png") no-repeat 96% center;
}
#mc .mc-not a span {
  display: table-cell;
  vertical-align: middle;
  font-size: 18px;
  line-height: 1.4;
}
#mc .mc-not ul li:first-child a {
  background-color: #384450;
  background-image: url("pc_icn_blank_02.png");
  color: #fff;
}


/* -----------------------------------------------------
  mc-jp
----------------------------------------------------- */

#mc .mc-jp .mc-inner {
  padding: 60px 0;
}

#mc .mc-jp p {
  padding: 20px 0 29px;
  font-size: 20px;
}

#mc .mc-jp ul {
  margin: 0 auto;
  width: 793px;
}

#mc .mc-jp a {
  display: table;
  border-radius: 40px;
  width: 100%;
  height: 80px;
  background: #384450 url("pc_icn_arrow_01_r.png") no-repeat 96% center;
}
#mc .mc-jp a span {
  display: table-cell;
  vertical-align: middle;
  font-size: 18px;
  line-height: 1.4;
  color: #fff;
}


/* -----------------------------------------------------
  mc-note
----------------------------------------------------- */

#mc .mc-note .mc-inner {
  margin: 0 auto 60px;
  padding: 20px 0;
  background: #f0f0f0;
  width: 100%;
  max-width: 1500px;
  transition: width 250ms;
  font-size: 13px;
  line-height: 1.5;
  color: #535353;
}

#mc .mc-note h4 {
  margin-bottom: 0.5em;
  font-weight: bold;
}

@media (max-width: 1500px) {
  #mc .mc-note .mc-inner {
    width: 793px;
  }
}

